=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
ANT_OPTS             := -Xmx128M
DEB_ANT_BUILD_TARGET := jar
DEB_ANT_CHECK_TARGET := -Djgroups.bind_addr=`hostname` all-tests
DEB_JARS             := xalan2 serializer junit log4j-1.2 bsh commons-logging bcprov glassfish-javaee ant-junit
ANT_OPTS	     := -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5

install/libjgroups2.6-java::
	install -m 644 -D dist/jgroups-$(DEB_UPSTREAM_VERSION).jar $(DEB_DESTDIR)/usr/share/java/jgroups-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jgroups-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jgroups-2.6.jar
	# some compat symlinks:
	dh_link /usr/share/java/jgroups-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jgroups-all-2.6.jar
	dh_link /usr/share/java/jgroups-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jgroups-core-2.6.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
