=== debian/watch ===
version=3
http://sf.net/javagroups/ JGroups-(2\.6\.[\d.A-Z-]*)\.src\.zip \
  debian debian/orig-tar.sh
